package com.bytedance.globalpayment.iap.model;

public enum IapPaymentMethod {
    GOOGLE("GP"),
    AMAZON("amazon"),
    UNKNOWN("UNKNOWN");
    
    public final String channelName;

    /* access modifiers changed from: public */
    IapPaymentMethod(String str) {
        this.channelName = str;
    }
}
